#headerimage {
  height: auto;
}
.usdspread202604 .cb-blockcommon {
  font-size: 16px;
  font-weight: bold;
  padding: 30px 0;
  color: #333;
}
@media screen and (max-width: 767px) {
  .usdspread202604 .cb-blockcommon {
    padding: 15px 0;
    font-size: 14px;
  }
}
.usdspread202604 .marginBtm20 {
  margin-bottom: 20px;
}
.usdspread202604 .marginBtm30 {
  margin-bottom: 30px;
}
.usdspread202604 .marginBtm40 {
  margin-bottom: 40px;
}
.usdspread202604 h3.text-ttl {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .usdspread202604 h3.text-ttl {
    font-size: 20px;
  }
}
.usdspread202604 .graph-box .notes {
  font-weight: 400;
  font-size: 14px;
  color: #5E5E5E;
  line-height: 1.2;
  margin-top: 10px;
}
.usdspread202604 h3.image-ttl {
  border: 2px solid #2F528F;
  background: #1C2341;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  border-radius: 100px;
  height: 60px;
  line-height: 58px;
}
@media screen and (max-width: 767px) {
  .usdspread202604 h3.image-ttl {
    font-size: 16px;
  }
}
.usdspread202604 .cp-period {
  font-size: 24px;
}
.floating-btn {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  padding: 0;
  z-index: 100;
}
.floating-btn .overlay-bg {
  background: #000;
  opacity: 0.5;
  display: block;
  width: 100%;
  height: 100%;
}
.floating-btn .btn.btn-register {
  font-weight: bold;
  font-size: 28px;
  width: 80%;
  max-width: 500px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 70px;
  line-height: 70px;
}
@media screen and (max-width: 479px) {
  .floating-btn .btn.btn-register {
    width: 90%;
    max-width: none;
    font-size: 18px;
  }
}
/*fix for header images*/
@media (min-width: 768px) and (max-width: 991.8px) {
  .topHeader .visible-sm {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .topHeader .visible-sm {
    display: none !important;
  }
}
/*----*/
